XScreenSaver(1)

NAME
bouncingcow - a happy cow on a trampoline in 3D. Moo.

SYNOPSIS
bouncingcow [-display host:display.screen] [-visual visual] [-window] [-root] [-delay number] [-speed number] [-count number] [-texture filename] [-wireframe] [-fps]

DESCRIPTION
It's very silly.

OPTIONS

-visual visual
    Specify which visual to use. Legal values are the name of a visual class, or the id number (decimal or hex) of a specific visual.

-window
    Draw on a newly-created window. This is the default.

-root
    Draw on the root window.

-delay number
    Per-frame delay, in microseconds. Default: 30000 (0.03 seconds.).

-speed number
    How fast the cow bounces. Larger for faster. Default: 1.0.

-count number
    How many cows! Default 1.

-texture filename
    An image file to paint on the cow's hide. Note that on most systems, GL textures must have dimensions that are a power of two.

-wireframe
    Render in wireframe instead of solid.

-fps
    Display the current frame rate, CPU load, and polygon count.

ENVIRONMENT

DISPLAY
    to get the default host and display number.

XENVIRONMENT
    to get the name of a resource file that overrides the global resources stored in the RESOURCE_MANAGER property.

SEE ALSO
X(1), xscreensaver(1)

COPYRIGHT
Copyright © 2003 by Jamie Zawinski. Moo. Permission to use, copy, modify, distribute, and sell this software and its documentation for any purpose is hereby granted without fee, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. Moo. No representations are made about the suitability of this software for any purpose. It is provided "as is" without express or implied warranty. Moo.

AUTHOR
Jamie Zawinski <jwz@jwz.org>